## grml2usb 0.18.3ubuntu0.1

=== debian/changelog ===
grml2usb (0.18.3ubuntu0.1) groovy; urgency=medium

  * [272b66e] Fix race condition with blockdev/BLKRRPART due to lack
    of fsync. LP: #1905452.

 -- dann frazier <dannf@ubuntu.com>  Tue, 24 Nov 2020 11:58:37 -0700
