=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: grml2usb
 Section: admin
 Priority: optional
-Maintainer: Grml Team <team@grml.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Grml Team <team@grml.org>
 Uploaders:
  Michael Prokop <mika@debian.org>,
  Alexander Wirt <formorer@debian.org>,
