## grml2usb 0.18.3ubuntu2

=== debian/changelog ===
grml2usb (0.18.3ubuntu2) hirsute; urgency=medium

  * Reformat grml2usb to fix build check.

 -- dann frazier <dannf@ubuntu.com>  Tue, 24 Nov 2020 12:11:44 -0700

grml2usb (0.18.3ubuntu1) hirsute; urgency=medium

  * [272b66e] Fix race condition with blockdev/BLKRRPART due to lack
    of fsync. LP: #1905452.

 -- dann frazier <dannf@ubuntu.com>  Tue, 24 Nov 2020 11:55:39 -0700
