=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: grml2usb
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Grml Team <team@grml.org>
+Maintainer: Grml Team <team@grml.org>
 Uploaders:
  Michael Prokop <mika@debian.org>,
  Alexander Wirt <formorer@debian.org>,
@@ -16,7 +15,7 @@
  flake8,
  isort,
  xsltproc,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://grml.org/grml2usb/
 Vcs-git: git://git.grml.org/grml2usb.git
 Vcs-Browser: https://git.grml.org/?p=grml2usb.git
