=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

VERSION:=$(shell dpkg-parsechangelog | awk '/Version: / { print $$2 }')

%:
	dh $@

override_dh_auto_build:
	dh_testdir
	egrep -q '^PROG_VERSION = "\*\*\*UNKNOWN\*\*\*"' grml2usb || (echo "PROG_VERSION in grml2usb wrong." && exit 2)
	$(MAKE) -C mbr
	$(MAKE)

override_dh_fixperms:
	chmod 664 ./debian/grml2usb/usr/share/grml2usb/mbr/mbrldr
	chmod 664 ./debian/grml2usb/usr/share/grml2usb/mbr/mbrmgr
	dh_fixperms

override_dh_install:
	dh_install
	sed -i -e "s/^PROG_VERSION = \"\*\*\*UNKNOWN\*\*\*\"/PROG_VERSION = \"$(VERSION)\"/" ./debian/grml2usb/usr/sbin/grml2usb
