## grml2usb 0.19.1

=== debian/changelog ===
grml2usb (0.19.1) unstable; urgency=medium

  * [27eba4a] Replace egrep usage with grep -E
  * [ec28a50] Bump Standards-Version to 4.6.2

 -- Michael Prokop <mika@grml.org>  Wed, 08 Feb 2023 08:27:50 +0100
