## grml2usb 0.19.2

=== Makefile ===
--- 
+++ 
@@ -42,6 +42,10 @@
 	flake8 grml2usb
 	isort --check-only grml2usb
 	black --check grml2usb
+	vulture grml2usb test/grml2usb_test.py
+
+test:
+	pytest
 
 # graph:
 #	sudo pycallgraph grml2usb /grml/isos/grml-small_2008.11.iso /dev/sdb1
