=== debian/changelog ===
grml2usb (0.19.2) unstable; urgency=medium

  * [2955aaf] codecheck: reformat with black, version 23.1.0
    (Closes: #1031466)

 -- Michael Prokop <mika@grml.org>  Mon, 20 Feb 2023 11:33:34 +0100
