=== debian/tests/control ===
Tests: smoke-grml2usb-py3
Depends:
 dosfstools,
 isolinux,
 kpartx,
 python3,
 syslinux,
 syslinux-common,
 xorriso,
 @,
Restrictions: needs-root, isolation-machine, breaks-testbed
