## grml2usb 0.20.0

=== debian/changelog ===
grml2usb (0.20.0) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * [8143af6] Use nasm to assemble mbr
  * [bb80820] debian: make grml2usb package Architecture: all
  * [e055635] debian: Do not run codecheck

 -- Michael Prokop <mika@grml.org>  Sat, 19 Oct 2024 17:23:30 +0200

grml2usb (0.19.3) unstable; urgency=medium

  [ Michael Prokop ]
  * [5f40f1c] grml2usb docs: drop references to deprecated grml-medium

  [ Chris Hofstaedtler ]
  * [418f5db] Add GitHub Actions workflow to build grml2usb.deb
  * [8c841fe] d/control: Capitalize Vcs-Git
  * [60f4229] d/control: Update my name
  * [ca3f02c] d/control: set Rules-Requires-Root: no
  * [8926abb] d/control: uppercase USB in description

 -- Michael Prokop <mika@grml.org>  Fri, 06 Sep 2024 17:39:48 +0200
