=== debian/control ===
Source: grml2usb
Section: admin
Priority: optional
Maintainer: Grml Team <team@grml.org>
Uploaders:
 Michael Prokop <mika@debian.org>,
 Alexander Wirt <formorer@debian.org>,
 Chris Hofstaedtler <zeha@debian.org>,
 Ulrich Dangel <mru@spamt.net>,
Build-Depends:
 asciidoc,
 debhelper-compat (= 12),
 docbook-xsl,
 nasm,
 xsltproc,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://grml.org/grml2usb/
Vcs-Git: git://git.grml.org/grml2usb.git
Vcs-Browser: https://git.grml.org/?p=grml2usb.git

Package: grml2usb
Architecture: all
Depends:
 kmod,
 mtools,
 python3,
 python3-parted,
 rsync,
 syslinux | grub-pc-bin,
 syslinux | grub2-common,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 isolinux (>= 3:6.03+dfsg-5+deb8u1~),
 syslinux,
 syslinux-utils,
 xorriso | genisoimage,
Description: install Grml system / ISO to USB device
 This script installs a Grml ISO to an USB device to be able
 to boot from it.  Make sure you have at least one Grml ISO
 or a running Grml system (/run/live/medium) available.
