## grml2usb 0.20.2

=== debian/changelog ===
grml2usb (0.20.2) unstable; urgency=medium

  [ Michael Prokop ]
  * [4141028] Add debian/gbp.conf to set expected debian tag + dch
    settings

  [ Chris Hofstaedtler ]
  * [b344d41] Add .github/FUNDING.yml
  * [257aee3] Copy bootaa64.efi if available (#56)

 -- Michael Prokop <mika@grml.org>  Sat, 23 Nov 2024 13:50:29 +0100

grml2usb (0.20.1) unstable; urgency=medium

  [ crpb ]
  * debian: update Vcs-Git and Vcs-Browser

  [ Chris Hofstaedtler ]
  * Loosen dependency on grub2.
    Avoid pulling in non-UEFI grub on amd64, if UEFI grub is already
    installed. Also necessary to allow installing on arm64.

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 08 Nov 2024 18:09:18 +0100
