## grml2usb 0.20.5

=== debian/changelog ===
grml2usb (0.20.5) unstable; urgency=medium

  * [804d407] Fix updating bootid for isolinux installs

 -- Chris Hofstaedtler <ch@grml.org>  Thu, 19 Dec 2024 17:31:56 +0100
