## grml2usb 0.20.6

=== debian/changelog ===
grml2usb (0.20.6) unstable; urgency=medium

  * [669ff7b] doc: remove backslashes from options
  * [2a47e65] doc/Makefile: remove scp leftovers
  * [2a9b458] Makefile: remove scp leftovers
  * [e5bea18] python: apply current black style

 -- Chris Hofstaedtler <ch@grml.org>  Tue, 04 Mar 2025 23:25:48 +0100
