=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	dh_testdir
 	grep -qE '^PROG_VERSION = "\*\*\*UNKNOWN\*\*\*"' grml2usb || (echo "PROG_VERSION in grml2usb wrong." && exit 2)
 	$(MAKE) -C mbr
-	$(MAKE)
+	$(MAKE) doc
 
 override_dh_fixperms:
 	chmod 664 ./debian/grml2usb/usr/share/grml2usb/mbr/mbrldr
