## grml2usb 0.20.9

=== Makefile ===
--- 
+++ 
@@ -20,11 +20,6 @@
 	xsltproc --novalid --nonet /usr/share/xml/docbook/stylesheet/nwalsh/manpages/docbook.xsl grml2iso.8.xml
 	# we're done
 	touch man-stamp
-
-online: all
-	scp grml2usb.8.html grml:/var/www/grml/grml2usb/index.html
-	scp images/icons/*          grml:/var/www/grml/grml2usb/images/icons/
-	scp images/screenshot.png   grml:/var/www/grml/grml2usb/images/
 
 tarball: all
 	./tarball.sh
