=== debian/changelog ===
grml2usb (0.20.9) unstable; urgency=medium

  * [99d1520] d/copyright: Remove old FSF address

 -- Chris Hofstaedtler <ch@grml.org>  Tue, 26 Aug 2025 20:02:33 +0200
