=== debian/changelog ===
grml2usb (0.20.10) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * [e903f89] Enable dependabot for GitHub Actions
  * [8cf171e] Replace GitHub workflows
  * [1e2562c] Rename asciidoc files to *.adoc
  * [1b073fb] Add README.md

 -- Chris Hofstaedtler <ch@grml.org>  Mon, 03 Nov 2025 12:54:33 +0100
