=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://grml.org/grml2usb/
-Vcs-Git: git://git.grml.org/grml2usb.git
-Vcs-Browser: https://git.grml.org/?p=grml2usb.git
+Vcs-Git: https://github.com/grml/grml2usb.git
+Vcs-Browser: https://github.com/grml/grml2usb
 
 Package: grml2usb
 Architecture: all
@@ -27,8 +27,8 @@
  python3,
  python3-parted,
  rsync,
- syslinux | grub-pc-bin,
- syslinux | grub2-common,
+ syslinux | grub-efi-amd64-signed | grub-pc-bin | grub-efi-arm64-bin | grub-common,
+ syslinux | grub-common,
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
